@charset "UTF-8";
/* CSS Document */
/* Dashboard */
body {
       font-family: 'Helvetica', sans-serif;
       color: #000000;
}
h1 {
       font-family: 'Helvetica', sans-serif;
       color: #FFFFFF;
}
/* Dashboard - Header Menus */
.navbar .brand {
	padding: 10px 20px;
}
.navbar .nav {
	margin: 0px;
}

/* Dashboard - Header */
#docsSearch {
	height: 200px;
  background: url(https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ce70cedb2e76533bcc372_hs-blue-background.png) no-repeat center 100%;
	background-color: #2ea3f2;
	border-bottom: none;
	padding-top: 75px;
	position: relative;
	top: -1px;
}
#searchBar .search-query {
	background: #fff;
	border-color: transparent;
	box-shadow: none;
	color: #34495e;
  font-weight: 300;
}
#searchBar button {
	background: #34495e;
	border-color: transparent;
	color: #fff;
}
#searchBar button:hover {
	background: #34495e;
	border-color: transparent;
	color: #fff;
}
#mainNav .brand span {
	display: inline-block;
	text-indent: -9000px;
	width: 200px;
	height: 32px;
	background: url(https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ce86ccaf3b62c9436a2d2_hs-logo.png) no-repeat 0 0;
	background-size: 100%;
}

/* Dashboard - All Categories */
/* Conversion tracking */
#category-889  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5e3a2153fa36667bf93a3605_hs_icons-conversion-tracking.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* FAQ */
#category-1581  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/608044e14a4ec955ead60f19_faq-page-cmp-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Landing pages */
#category-1013  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/608044895f960d367ca10451_landing-page-cmp-icon.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}

/* Add and build contacts */
#category-227  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387ce348577f83747f6_Asset%20124.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Ecommerce */
#category-402  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5cffcecb413549450913ad61_hs-icon-ecommerce_01.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Automate Emails */
#category-180  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387cce07f6066efa7b0_hs-icon-automate.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Check your account and messages */
#category-381  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388ce34853ca73747fa_hs-icon-messages.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Create and edit emails */
#category-13  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387ce34857fdf3747f7_hs-icon-create-edit-emails.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Experiment with email campaigns */
#category-151  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387feba5add4487760f_hs-icon-experiment.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Full Email editor */
#category-85  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387cccd3e31daa81a56_hs-icon-fee.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Get Started */
#category-6  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387ce348506393747f8_hs-icon-get-started.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Learn from results */
#category-358  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388feba5a6a07877612_hs-icon-reports.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Leverage e-commerce data */
#category-354  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae38794b20fe613eb99c2_hs-icon-ecommerce.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage contact lists */
#category-300  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387ce348567a53747f9_hs-icon-manage-lists.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage Contacts */
#category-281  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387bcc30eeafc387bd8_hs-icon-manage-contacts.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage digital assets */
#category-161  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae38894b20fa948eb99c3_hs-icon-media-library.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage email campaigns */
#category-142  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387feba5a3b2e877610_hs-icon-manage-campaigns.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Manage users */
#category-388  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388feba5a6d34877611_hs-icon-manage-users.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* New smart email builder */
#category-41  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae387bcc30e9750387bd6_hs-icon-contact.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* New smart email builder RSS */
#category-57  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388bcc30ec13b387bd9_hs-icon-smart-rss.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Reach out through social */
#category-172  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388cce07f00a2efa7b4_hs-icon-social.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Select recipients for email */
#category-328  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388feba5a288c877613_hs-icon-select-recipients.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Send email campaigns */
#category-334  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388cccd3e648da81a57_hs-icon-send-email.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Send event data to URLs webhooks */
#category-220  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae389cccd3eb17da81a5a_hs-icon-webhooks.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Send transactional email with SMTP */
#category-341  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388ce34853a5d3747fc_hs-icon-smtp.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Smart email builder */
#category-27  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388ce34855c793747fb_hs-icon-smart-editor.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Start an email */
#category-21  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388cccd3e8e0ea81a58_hs-icon-start-email.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Third party */
#category-396 {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388feba5a57fc877616_hs-icon-third-party.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* try out */
#category-138  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae389cccd3e8a8fa81a59_hs-icon-try-out.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Welcome */
#category-26  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae389bcc30e6c95387bda_hs-icon-welcome.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Work with links */
#category-36  {
    background: url('https://uploads-ssl.webflow.com/5c9ae36d94b20f5923eb99af/5c9ae388cce07f11d1efa7b1_hs-icon-links.png');
    background-repeat: no-repeat;
     background-position: center 36px;
     background-size: 80px 80px;
}
/* Dashboard - Categories Styles */
.category-list h3 {
  color: #858585;
  font-weight: 300;
  font-size: 18px;
  margin-bottom: 0px;
}
.category-list .category p {
  color: #7F8D9B;
  font-size: 14px;
  margin-bottom: 15px;
  line-height: 20px;
}

.category-list .category:hover {
  background-color: #FFF;
  box-shadow: rgba(0, 0, 0, 0.06) 0px 0px 0px 1px,
              rgba(220, 223, 226, 0.3) 0px 30px 60px 0px,
              rgba(0, 0, 0, 0.1) 0px 8px 20px 0px;
}
.category-list .category {
  background-color: #FFF;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  margin: 0 30px 30px 0;
  padding: 135px 30px 30px;
  min-height: 280px;
}
#sidebar .nav-list a {
  font-size:15px;
  line-height: 28px;
}
#sidebar h3 {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 300;
}






/* Dashboard - Categories */